uuid: 8f817ab3-c4cf-4623-a037-f15c81a5a4d6
langcode: en
status: true
dependencies:
  config:
    - field.field.taxonomy_term.publications.field_author_name
    - field.field.taxonomy_term.publications.field_publication_article_name
    - field.field.taxonomy_term.publications.field_publication_date
    - field.field.taxonomy_term.publications.field_publication_issue_number
    - field.field.taxonomy_term.publications.field_publication_link
    - field.field.taxonomy_term.publications.field_publication_media
    - field.field.taxonomy_term.publications.field_publication_page_number
    - field.field.taxonomy_term.publications.field_publication_volume_number
    - taxonomy.vocabulary.publications
  module:
    - datetime
    - field_group
    - field_layout
    - layout_discovery
    - link
    - media_library
    - path
    - text
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
  field_group:
    group_overview:
      children:
        - name
        - field_author_name
        - field_publication_article_name
        - field_publication_link
        - description
        - field_publication_date
        - field_publication_volume_number
        - field_publication_issue_number
        - field_publication_page_number
        - field_publication_media
      label: Overview
      region: content
      parent_name: ''
      weight: 0
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
    group_pub:
      children:
        - path
        - status
      label: 'Publishing Options'
      region: content
      parent_name: ''
      weight: 13
      format_type: fieldset
      format_settings:
        classes: ''
        show_empty_fields: false
        id: ''
        description: ''
        required_fields: true
id: taxonomy_term.publications.default
targetEntityType: taxonomy_term
bundle: publications
mode: default
content:
  description:
    type: text_textarea
    weight: 7
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  field_author_name:
    type: string_textfield
    weight: 4
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_publication_article_name:
    type: text_textfield
    weight: 5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_publication_date:
    type: datetime_default
    weight: 8
    region: content
    settings: {  }
    third_party_settings: {  }
  field_publication_issue_number:
    type: number
    weight: 10
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  field_publication_link:
    type: link_default
    weight: 6
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_publication_media:
    type: media_library_widget
    weight: 12
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_publication_page_number:
    type: string_textfield
    weight: 11
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_publication_volume_number:
    type: number
    weight: 9
    region: content
    settings:
      placeholder: ''
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
hidden: {  }
